Bug 1492367 - F26 : libytnef missing / broken dependencies
Summary: F26 : libytnef missing / broken dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ytnef
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-16 22:32 UTC by Michael Schwendt
Modified: 2017-10-04 22:21 UTC (History)
5 users (show)

Fixed In Version: ytnef-1.9.2-5.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-04 22:21:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Michael Schwendt 2017-09-16 22:32:18 UTC
What has happened to Fedora 26?

libytnef is missing!

# dnf install ytnef
Error: 
 Problem: conflicting requests
  - nothing provides libytnef.so.0()(64bit) needed by ytnef-2.6-16.fc26.x86_64

[...]

I see it has been replaced in Rawhide and F27 with a new "ytnef" package and an Epoch bump, but what's the story for F26?

Comment 1 Michael Schwendt 2017-09-16 23:06:00 UTC
Incomplete replacement it seems:

$ cd libytnef
$ git branch
* f26
  master
$ cat dead.package 
merged with ytnef

There is the new ytnef in git f26, but no released build of it.

Comment 2 Michael Schwendt 2017-09-18 21:11:51 UTC
I'm going to build this for F26, where libytnef-devel still is a BuildRequires for Claws Mail, and F27 to sync with distgit master.

Comment 3 Fedora Update System 2017-09-18 21:24:25 UTC
ytnef-1.9.2-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9143fdf93f

Comment 4 Fedora Update System 2017-09-20 00:23:05 UTC
ytnef-1.9.2-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9143fdf93f

Comment 5 Fedora Update System 2017-10-04 22:21:19 UTC
ytnef-1.9.2-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.